@charset "utf-8";

h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed, 
figure, figcaption, footer, header, hgroup, 
menu, nav, output, ruby, section, summary,
time, mark, audio, video {margin: 0; padding: 0; border: 0; /*font-size:62.5%; font: inherit;*/}
/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section {display: block;}
body	{/*line-height:1.4; font-size:1.2rem; font-size:12px;*/ -webkit-text-size-adjust:100%; background:#ebebeb; color:#333333;
		font-weight:200; padding-top:55px; font-family: sans-serif; min-width:980px;}
ol, ul {list-style: none;}
/*table {border-collapse: collapse; border-spacing: 0;}*/

/*
a				{text-decoration:none; color:#2cadcb;}
a:hover		{text-decoration:underline;}
*/

div, p		{-webkit-box-sizing:border-box; -moz-box-sizing:border-box; -ms-box-sizing:border-box; box-sizing:border-box;}

/*clearfix*/
.clearfix:after {content: "."; display:block; clear:both; height:0; visibility:hidden;}
.clearfix {min-height:1px;}
* html .clearfix {height: 1px; /*¥*//*/ height:auto; overflow:hidden; /**/}

/*フロート解除*/
.clear			{clear:both;}



#header				{width:100%; height:55px; position:fixed; left:0; top:0; padding-top:3px; min-width:980px;
							background:url(../img/ver2/header_bg.png) repeat-x center top; z-index:1000; border-bottom:1px solid #e6e6e6;
							-moz-box-shadow:0px 0px 6px rgba(0,0,0, 0.05);
							-webkit-box-shadow:0px 0px 6px rgba(0,0,0, 0.05);
							box-shadow:0px 0px 6px rgba(0,0,0, 0.05);
							-webkit-transition: all 0.1s linear;
							-moz-transition: all 0.1s linear;
							-o-transition: all 0.1s linear;}
#header:hover		{background-image:url(../img/ver2/header_bg100.png);}

.ie8	.hd	{border-bottom:1px solid #ececec !important;}

#footer			{width:100%; height:86px; line-height:86px; text-align:center; font-size:8.6pt; color:#666666; /*margin:30px 0;*/}
#footer a		{color:#999999; margin:0 5px;}
#footer .ft_link, #footer .ft_copyright, #footer .ft_sns		{display:inline-block; margin:0 10px;}
#footer .ft_sns a		{font-size:26px; display:inline-block; text-decoration:none; margin:0 8px;}
#footer .ft_sns a.twitter:hover		{color:#1bb6ec;}
#footer .ft_sns a.facebook:hover		{color:#355294;}


#site_id	{width:116px; height:52px; float:left; background:url(../img/ver2/id_crypton.png) no-repeat center; display:block; margin-left:25px;}

#g_menu					{float:left; margin-left:20px;}
.g_menu_list				{display:inline-block; position:relative;}
.g_menu_list > a		{color:#333333; text-decoration:none; display:inline-block; line-height:52px;  text-align:center; padding:0 10px;}

.g_submenu				{width:300px; position:absolute; top:51px; left:-10px; background:#ffffff; display:none; padding-bottom:10px;
								-moz-border-radius:0 0 3px 3px; -webkit-border-radius:0 0 3px 3px; border-radius:0 0 3px 3px; overflow:hidden;
								border:1px solid #ededed; border-top:none;}
.g_submenu_list		{display:block;}
.g_submenu_list > a	{color:#333333; text-decoration:none; display:block; line-height:36px; padding:0 20px;}
.g_submenu_list > a:hover	{background:#f5f5f5;}

#g_menu_user							{float:right; width:115px; margin-right:5px;}
#g_menu_user .account_txt		{text-align:left; width:90px; overflow:hidden; white-space:nowrap; text-overflow:ellipsis; display:block; float:left; padding:0; margin:0; line-height:52px;}
#g_menu_user .account_btn		{width:25px; display:block; text-align:center; float:right; cursor:pointer;}
#g_menu_user .account_btn i	{line-height:52px; height:52px;}
.g_submenu_user		{left:-20px;}

.g_menu_btn	{position:relative; font-size:1.7rem; font-size:17px; width:32px; line-height:32px; height:32px; margin-top:10px; padding:0; float:right; text-align:center; display:block; text-decoration:none !important; color:#333333;}
.g_menu_btn i	{font-size:1.7rem; font-size:17px; line-height:32px; text-align:center; display:inline-block;}
.g_menu_btn .icon-question	{color:#999999;}
.g_menu_btn:hover, .g_menu_btn .icon-question:hover		{color:#ce4e0f;}
.g_menu_help	{margin-right:10px;}

.g_menu_btn_tips					{width:100px; background:#999999; text-align:center; color:#ffffff; font-size:9pt; line-height:1.4; position:absolute; top:35px; left:50%; margin-left:-50px; padding:12px 10px;
											-moz-border-radius:2px; -webkit-border-radius:2px; border-radius:2px; display:none;}
.g_menu_btn_tips:before		{content:""; display:block; width:0; height:0;
											position:absolute; top:-6px; left:50%; margin-left:-3px;
											border-bottom:6px solid #999999; 
											border-left:6px solid transparent; 
											border-right:6px solid transparent;}
.g_menu_btn_tips_help					{left:-68px; margin-left:0;}
.g_menu_btn_tips_help:before		{left:80px; margin-left:0;}

#g_menu li i, #g_menu_user li i		{color:#999999; margin-left:3px;}
.g_submenu_list i								{color:#beb419 !important; margin-left:3px;}

#g_menu_search										{float:right; margin:0 10px; width:100px; height:52px; position:relative; }
#g_menu_search .search_input				{width:100px; position:absolute; top:10px; right:0; color:#cccccc; padding:2px 25px 2px 5px; z-index:1; border:1px solid #dddddd;
																-webkit-box-sizing:border-box; -moz-box-sizing:border-box; -ms-box-sizing:border-box; box-sizing:border-box;
																-moz-border-radius:1px; -webkit-border-radius:1px; border-radius:1px; background:#f1f1f1; line-height:25px; height:31px; margin:0;
																-webkit-transition: all 0.3s ease-out;
																-moz-transition: all 0.3s ease-out;
																-o-transition: all 0.3s ease-out;}
#g_menu_search .search_input:focus		{background:#ffffff; width:320px;  color:#333333; outline: 2px #ce4e0f solid;}
#g_menu_search .search_btn					{width:20px; position:absolute; right:2px; top:11px; text-align:center; color:#666666; cursor:pointer; z-index:2;}
#g_menu_search .search_btn i					{line-height:29px; height:29px; display:inline-block;}

.btn_signin		{float:right; width:90px; margin-right:10px; color:#ffffff !important; display:block;  line-height:28px !important; padding:0; margin-top:10px;}



/*　ページタイトル　*/
#title_pass					{width:950px; margin:30px auto -5px auto; text-align:center; position:relative; z-index:10;}
#page_title					{width:410px; float:left; text-align:left;}
#page_title a:hover			{text-decoration:none;}
#page_pass					{width:540px; float:right; text-align:right; color:#666666; padding-top:10px;}
#page_pass a				{color:#999999;}
#page_pass a:hover		{color:#ff6600; text-decoration:underline;}
.page_title						{font-size:13pt; line-height:30px; color:#aaa; font-weight:bold; font-family:'ヒラギノ角ゴ Pro W3','Hiragino Kaku Gothic Pro','メイリオ',Meiryo,'ＭＳ Ｐゴシック','MS PGothic',sans-serif;}
.page_title .en				{color:#f36507;padding-right: 5px;}
.page title .ja					{padding-left:5px;}


/*ボタン*/

.button_s							{font-weight:bold; text-align:center; border-style:solid; border-width:1px; cursor:pointer;
											display:inline-block; padding:1px 10px 0 10px; line-height:24px;
											-moz-border-radius:2px; -webkit-border-radius:2px; border-radius:2px;}
.button_s i						{color:#000000; line-height:24px; font-size:1.4rem; font-size:14px; top:1px; position:relative;}

.button_m							{font-weight:bold; text-align:center; border-style:solid; border-width:1px; cursor:pointer;
											display:inline-block; padding:1px 15px 0 15px; line-height:32px; font-size:1.2rem; font-size:12px;
											-moz-border-radius:2px; -webkit-border-radius:2px; border-radius:2px;}
.button_m i						{margin-right:8px; color:#000000; font-size:1.6rem; font-size:16px; top:2px; position:relative;}

.button_long					{padding-left:40px; padding-right:40px;}
.button_longer				{width:70%; padding-left:0; padding-right:0;}

.button_s:hover, .button_m:hover			{text-decoration:none;}

.button_group					{display:inline-block;}

.button_m_group_l			{-moz-border-radius:2px 0 0 2px; -webkit-border-radius:2px 0 0 2px; border-radius:2px 0 0 2px; margin-right:0 !important;}
.button_m_group_r			{padding:1px 10px 0 10px; -moz-border-radius:0 2px 2px 0; -webkit-border-radius:0 2px 2px 0; border-radius:0 2px 2px 0; border-left:none; margin-left:0 !important;}
.button_m_group_r i		{margin-right:0; color:#000000; font-size:1.4rem; font-size:14px;}

.button_s_group_l			{-moz-border-radius:2px 0 0 2px; -webkit-border-radius:2px 0 0 2px; border-radius:2px 0 0 2px; margin-right:0 !important;}
.button_s_group_r			{padding:0 10px; -moz-border-radius:0 2px 2px 0; -webkit-border-radius:0 2px 2px 0; border-radius:0 2px 2px 0; border-left:none; margin-left:0 !important;}
.button_s_group_r i		{margin-right:0; color:#000000; font-size:1.4rem; font-size:14px;}


.button_darkgray			{color:#ffffff; border-color:#4e4d4d; background:#5f5f5f;
											background-image: -webkit-gradient(linear, left top, left bottom, from(#5f5f5f), to(#565656));
											background-image: -webkit-linear-gradient(top, #5f5f5f, #565656);
											background-image: -moz-linear-gradient(top, #5f5f5f, #565656);
											background-image: -ms-linear-gradient(top, #5f5f5f, #565656);
											background-image: -o-linear-gradient(top, #5f5f5f, #565656);
											background-image: linear-gradient(top, #5f5f5f, #565656);
											text-shadow: 0 -1px 0 #3f3f3f;}

.button_darkgray:hover{background:#414040;
											background-image: -webkit-gradient(linear, left top, left bottom, from(#5f5f5f), to(#4a4a4a));
											background-image: -webkit-linear-gradient(top, #5f5f5f, #4a4a4a);
											background-image: -moz-linear-gradient(top, #5f5f5f, #4a4a4a);
											background-image: -ms-linear-gradient(top, #5f5f5f, #4a4a4a);
											background-image: -o-linear-gradient(top, #5f5f5f, #4a4a4a);
											background-image: linear-gradient(top, #5f5f5f, #4a4a4a);
											-moz-box-shadow:0 0px 4px rgba(0,0,0, 0.2);
											-webkit-box-shadow:0 0px 4px rgba(0,0,0, 0.2);
											box-shadow:0 0px 4px rgba(0,0,0, 0.2);}

.button_gray					{color:#111111; border-color:#c9c6c6; background:#e3e1e1;
											background-image: -webkit-gradient(linear, left top, left bottom, from(#e3e1e1), to(#dbd9d9));
											background-image: -webkit-linear-gradient(top, #e3e1e1, #dbd9d9);
											background-image: -moz-linear-gradient(top, #e3e1e1, #dbd9d9);
											background-image: -ms-linear-gradient(top, #e3e1e1, #dbd9d9);
											background-image: -o-linear-gradient(top, #e3e1e1, #dbd9d9);
											background-image: linear-gradient(top, #e3e1e1, #dbd9d9);
											text-shadow: 0 1px 0 #ececec;}

.button_gray:hover		{background:#cfcdcd;
											background-image: -webkit-gradient(linear, left top, left bottom, from(#e3e1e1), to(#cfcdcd));
											background-image: -webkit-linear-gradient(top, #e3e1e1, #cfcdcd);
											background-image: -moz-linear-gradient(top, #e3e1e1, #cfcdcd);
											background-image: -ms-linear-gradient(top, #e3e1e1, #cfcdcd);
											background-image: -o-linear-gradient(top, #e3e1e1, #cfcdcd);
											background-image: linear-gradient(top, #e3e1e1, #cfcdcd);
											-moz-box-shadow:0 0px 4px rgba(0,0,0, 0.1);
											-webkit-box-shadow:0 0px 4px rgba(0,0,0, 0.1);
											box-shadow:0 0px 4px rgba(0,0,0, 0.1);}

.button_green					{color:#ffffff !important; border-color:#588e2c; background:#67a337;
											background-image: -webkit-gradient(linear, left top, left bottom, from(#67a337), to(#609932));
											background-image: -webkit-linear-gradient(top, #67a337, #609932);
											background-image: -moz-linear-gradient(top, #67a337, #609932);
											background-image: -ms-linear-gradient(top, #67a337, #609932);
											background-image: -o-linear-gradient(top, #67a337, #609932);
											background-image: linear-gradient(top, #67a337, #609932);
											text-shadow: 0 -1px 0 #355d15;}

.button_green:hover		{background:#5b922e;
											background-image: -webkit-gradient(linear, left top, left bottom, from(#67a337), to(#5b922e));
											background-image: -webkit-linear-gradient(top, #67a337, #5b922e);
											background-image: -moz-linear-gradient(top, #67a337, #5b922e);
											background-image: -ms-linear-gradient(top, #67a337, #5b922e);
											background-image: -o-linear-gradient(top, #67a337, #5b922e);
											background-image: linear-gradient(top, #67a337, #5b922e);
											-moz-box-shadow:0 0px 4px rgba(0,0,0, 0.2);
											-webkit-box-shadow:0 0px 4px rgba(0,0,0, 0.2);
											box-shadow:0 0px 4px rgba(0,0,0, 0.2);}

.button_red						{color:#ffffff !important; border-color:#aa2e2e; background:#bd3737;
											background-image: -webkit-gradient(linear, left top, left bottom, from(#bd3737), to(#b63434));
											background-image: -webkit-linear-gradient(top, #bd3737, #b63434);
											background-image: -moz-linear-gradient(top, #bd3737, #b63434);
											background-image: -ms-linear-gradient(top, #bd3737, #b63434);
											background-image: -o-linear-gradient(top, #bd3737, #b63434);
											background-image: linear-gradient(top, #bd3737, #b63434);
											text-shadow: 0 -1px 0 #7d1616;}

.button_red:hover			{background:#ad3131;
											background-image: -webkit-gradient(linear, left top, left bottom, from(#bd3737), to(#ad3131));
											background-image: -webkit-linear-gradient(top, #bd3737, #ad3131);
											background-image: -moz-linear-gradient(top, #bd3737, #ad3131);
											background-image: -ms-linear-gradient(top, #bd3737, #ad3131);
											background-image: -o-linear-gradient(top, #bd3737, #ad3131);
											background-image: linear-gradient(top, #bd3737, #ad3131);
											-moz-box-shadow:0 0px 4px rgba(0,0,0, 0.2);
											-webkit-box-shadow:0 0px 4px rgba(0,0,0, 0.2);
											box-shadow:0 0px 4px rgba(0,0,0, 0.2);}


/*back to TOP*/
#backtotop								{position:fixed; right:0; bottom:20px; width:40px; height:40px; display:none;
												background:url(../img/ver2/backtotop_bg.png) repeat center; cursor:pointer; z-index:999;
												text-align:center; font-size:2.0rem; font-size:20px; color:#ffffff;
												-moz-border-radius:4px 0 0 4px; -webkit-border-radius:4px 0 0 4px; border-radius:4px 0 0 4px;}
#backtotop i								{line-height:40px; height:40px;}










